Subject: Potamogeton crispus and fisheries?

From: Greg Van Eeckhout <[email-masked]>
Date: 12 Jul 1995 23:00:38 GMT

I would like to exchange information with others on research involving 
the aquatic macrophyte Potamogeton crispus ( non-native to the USA) and 
it's impact and relationship to fisheries.  Our office and I have done 
some extensive work in this area and although I can not fully describe 
it here I would like to hear from others.  The main parts of our 
research (in Minnesota, USA) has centered around the nutrient tie-up and 
die-off of P. crispus and then the affect of this on the zooplankton and 
algae of the lake, which in turn is related to the planktivorus fish 
community.  Please e-mail me if you can, since it is the field research 
season and I do not always get around to reading the newgroup, thanks

Greg